<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="9532" systemVersion="15D21" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="9530"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB" customClass="MyteamTopView">
            <rect key="frame" x="0.0" y="0.0" width="320" height="100"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="UfO-fK-lOb">
                    <rect key="frame" x="0.0" y="0.0" width="320" height="100"/>
                    <subviews>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="x57-xK-XZs" userLabel="团队人数">
                            <rect key="frame" x="0.0" y="0.0" width="320" height="50"/>
                            <subviews>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="dU8-NC-R12">
                                    <rect key="frame" x="0.0" y="49" width="320" height="1"/>
                                    <color key="backgroundColor" red="0.86666666670000003" green="0.86666666670000003" blue="0.86666666670000003" alpha="1" colorSpace="calibratedRGB"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="1" id="5Ta-1O-sqp"/>
                                    </constraints>
                                </view>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="团队人数（含一级成员和二级成员）" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="x2R-g7-CmD">
                                    <rect key="frame" x="10" y="14" width="272" height="21"/>
                                    <constraints>
                                        <constraint firstAttribute="width" constant="70" id="TLf-Hj-Cpp"/>
                                    </constraints>
                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                    <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                                    <nil key="highlightedColor"/>
                                    <variation key="default">
                                        <mask key="constraints">
                                            <exclude reference="TLf-Hj-Cpp"/>
                                        </mask>
                                    </variation>
                                </label>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="13" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="leQ-OC-esN">
                                    <rect key="frame" x="292" y="14" width="18" height="21"/>
                                    <constraints>
                                        <constraint firstAttribute="width" constant="70" id="5ek-3F-JR3"/>
                                    </constraints>
                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                    <color key="textColor" red="1" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                    <nil key="highlightedColor"/>
                                    <variation key="default">
                                        <mask key="constraints">
                                            <exclude reference="5ek-3F-JR3"/>
                                        </mask>
                                    </variation>
                                </label>
                            </subviews>
                            <constraints>
                                <constraint firstItem="x2R-g7-CmD" firstAttribute="centerY" secondItem="x57-xK-XZs" secondAttribute="centerY" id="1U7-jM-6cv"/>
                                <constraint firstAttribute="bottom" secondItem="dU8-NC-R12" secondAttribute="bottom" id="P4w-Q4-f6C"/>
                                <constraint firstAttribute="height" constant="50" id="dLc-OE-IKi"/>
                                <constraint firstItem="leQ-OC-esN" firstAttribute="centerY" secondItem="x2R-g7-CmD" secondAttribute="centerY" id="gXK-hq-ZbG"/>
                                <constraint firstItem="x2R-g7-CmD" firstAttribute="leading" secondItem="x57-xK-XZs" secondAttribute="leading" constant="10" id="k8y-Pf-X0b"/>
                                <constraint firstAttribute="trailing" secondItem="dU8-NC-R12" secondAttribute="trailing" id="pIh-s1-U2j"/>
                                <constraint firstItem="dU8-NC-R12" firstAttribute="leading" secondItem="x57-xK-XZs" secondAttribute="leading" id="pph-p0-coc"/>
                                <constraint firstAttribute="trailing" secondItem="leQ-OC-esN" secondAttribute="trailing" constant="10" id="vrq-ZV-0qF"/>
                            </constraints>
                        </view>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="0U2-0y-7bP" userLabel="团队人数">
                            <rect key="frame" x="0.0" y="50" width="320" height="50"/>
                            <subviews>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="ip6-tC-DS3">
                                    <rect key="frame" x="0.0" y="49" width="320" height="1"/>
                                    <color key="backgroundColor" red="0.86666666670000003" green="0.86666666670000003" blue="0.86666666670000003" alpha="1" colorSpace="calibratedRGB"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="1" id="Pr1-kr-bi7"/>
                                    </constraints>
                                </view>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="团队奖金" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="InR-XQ-naN">
                                    <rect key="frame" x="10" y="14" width="68" height="21"/>
                                    <constraints>
                                        <constraint firstAttribute="width" constant="70" id="3O0-8t-VXr"/>
                                    </constraints>
                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                    <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                                    <nil key="highlightedColor"/>
                                    <variation key="default">
                                        <mask key="constraints">
                                            <exclude reference="3O0-8t-VXr"/>
                                        </mask>
                                    </variation>
                                </label>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="￥129.89" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="nEq-ZT-hYI">
                                    <rect key="frame" x="240" y="14" width="70" height="21"/>
                                    <constraints>
                                        <constraint firstAttribute="width" constant="70" id="OKC-2C-laH"/>
                                    </constraints>
                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                    <color key="textColor" red="1" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                    <nil key="highlightedColor"/>
                                    <variation key="default">
                                        <mask key="constraints">
                                            <exclude reference="OKC-2C-laH"/>
                                        </mask>
                                    </variation>
                                </label>
                            </subviews>
                            <constraints>
                                <constraint firstItem="nEq-ZT-hYI" firstAttribute="centerY" secondItem="InR-XQ-naN" secondAttribute="centerY" id="4if-MI-tgk"/>
                                <constraint firstItem="ip6-tC-DS3" firstAttribute="leading" secondItem="0U2-0y-7bP" secondAttribute="leading" id="HKq-uY-FVC"/>
                                <constraint firstAttribute="trailing" secondItem="nEq-ZT-hYI" secondAttribute="trailing" constant="10" id="RAo-Si-Vuh"/>
                                <constraint firstItem="InR-XQ-naN" firstAttribute="leading" secondItem="0U2-0y-7bP" secondAttribute="leading" constant="10" id="RXl-ws-LSG"/>
                                <constraint firstItem="InR-XQ-naN" firstAttribute="centerY" secondItem="0U2-0y-7bP" secondAttribute="centerY" id="ZQW-Cd-Xss"/>
                                <constraint firstAttribute="bottom" secondItem="ip6-tC-DS3" secondAttribute="bottom" id="hAV-3D-64c"/>
                                <constraint firstAttribute="height" constant="50" id="jfi-z1-v6g"/>
                                <constraint firstAttribute="trailing" secondItem="ip6-tC-DS3" secondAttribute="trailing" id="wiP-Ve-iSE"/>
                            </constraints>
                        </view>
                    </subviews>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    <constraints>
                        <constraint firstItem="0U2-0y-7bP" firstAttribute="top" secondItem="x57-xK-XZs" secondAttribute="bottom" id="9zc-C2-JBd"/>
                        <constraint firstItem="x57-xK-XZs" firstAttribute="top" secondItem="UfO-fK-lOb" secondAttribute="top" id="HGi-9d-8CS"/>
                        <constraint firstAttribute="trailing" secondItem="0U2-0y-7bP" secondAttribute="trailing" id="NKv-yg-WUC"/>
                        <constraint firstAttribute="height" constant="100" id="XoW-vV-nqk"/>
                        <constraint firstItem="x57-xK-XZs" firstAttribute="leading" secondItem="UfO-fK-lOb" secondAttribute="leading" id="fbu-yT-TnJ"/>
                        <constraint firstAttribute="trailing" secondItem="x57-xK-XZs" secondAttribute="trailing" id="mca-4o-EUR"/>
                        <constraint firstItem="0U2-0y-7bP" firstAttribute="leading" secondItem="UfO-fK-lOb" secondAttribute="leading" id="zqc-ry-uaD"/>
                    </constraints>
                </view>
            </subviews>
            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="calibratedWhite"/>
            <constraints>
                <constraint firstItem="UfO-fK-lOb" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" id="Dd9-gj-7YY"/>
                <constraint firstItem="UfO-fK-lOb" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" id="bX4-CV-BUP"/>
                <constraint firstAttribute="trailing" secondItem="UfO-fK-lOb" secondAttribute="trailing" id="tX9-43-Pxl"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <connections>
                <outlet property="labelTeamBonus" destination="nEq-ZT-hYI" id="eVe-I8-s2d"/>
                <outlet property="labelTeamNums" destination="leQ-OC-esN" id="n1i-Q5-Pri"/>
            </connections>
            <point key="canvasLocation" x="269.5" y="212"/>
        </view>
    </objects>
</document>
